A:link {
	FONT-WEIGHT: bold;
	COLOR: #CCCCCC;
	font-family : "Arial Black", Gadget, sans-serif;
	;
	text-decoration: underline
} 
A:visited {
	FONT-WEIGHT: bold;
	COLOR: #999999;
	font-family : "Arial Black", Gadget, sans-serif;
	;
	text-decoration: underline
} 
A:hover {
	FONT-WEIGHT: bold;
	COLOR: #F90;
	font-family : "Arial Black", Gadget, sans-serif;
	;
	text-decoration: underline
} 
A:active {
	FONT-WEIGHT: bold;
	COLOR: #F90;
	font-family 
: "Arial Black", Gadget, sans-serif;
	;
	text-decoration: underline
}

.menuitems A:link {
	FONT-WEIGHT: 
normal;
	COLOR: #063;
	TEXT-DECORATION: underline;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px
} 
.menuitems A:visited {
	FONT-WEIGHT: 
normal;
	COLOR: #333;
	TEXT-DECORATION: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px
} 
.menuitems A:hover {
	FONT-WEIGHT: 
normal;
	COLOR: #FFF;
	TEXT-DECORATION: underline;
	;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	background-color: #336;
} 
.menuitems A:active {
	FONT-WEIGHT: 
normal;
	COLOR: #000;
	TEXT-DECORATION: underline;
	;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px
}h1 {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #003300
}
h2 {  color: #003300}
p {
	color: #003300;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	font-weight: normal
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCC
}
.pictitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003300}
li {  color: #003300}
.adheading {
	font-family: Arial, Helvetica, sans-serif;
	color: #6C3;
	font-size: 12px;
}
.textjust {
	font-family: Arial, Helvetica, sans-serif;
	color: #0C3
}
body {
	background-image: url(cbback.jpg);
}
h2 {
	color: #CCC;
	font-family: Tahoma, Geneva, sans-serif;
}
#body {
	color: #CCC;
}
.textjust p {
	color: #0C0;
}
